Subject: [fwd] from Liu Chen

From: [email-masked] (priv=-10 D.C.)
Date: Fri, 14 Jan 94 12:25:56 -0500

>From [email-masked]  Thu Jan 13 22:51:06 1994
From: [email-masked] (Cheng Liu)
Subject: On secrecy of Ifcss operation
To: [email-masked]
Date: Thu, 13 Jan 1994 22:56:20 -0500 (EST)
Content-Length: 8226      
Status: RO

Forwarded message:
> From MAILER-DAEMON Thu Jan 13 22:40:12 1994
> Date: Thu, 13 Jan 94 22:40:05 EST
> From: MAILER-DAEMON (Mail Delivery Subsystem)
> Subject: Returned mail: User unknown
> Message-Id: <[email-masked]>
> To: <liuc>
> 
>    ----- Transcript of session follows -----
> Connected to ifcss.org:
> >>> RCPT To:<[email-masked]>
> <<< 550 <[email-masked]>... User unknown
> 550 <[email-masked]>... User unknown
> 
>    ----- Unsent message follows -----
> Return-Path: <[email-masked]>
> Received: from violet (violet.ph.albany.edu) by wadsworth.ph.albany.edu (4.1/SMI-3.2)
> 	id <[email-masked]>; Thu, 13 Jan 94 22:40:05 EST
> From: liuc (Cheng Liu)
> Received: by violet 
>         (920330.SGI//ident-1.0) id AA02736; Thu, 13 Jan 94 22:44:53 -0500 
> Message-Id: <9401140344.AA02736@violet>
> Subject: On secrecy of IFCSS operation
> To: [email-masked]
> Date: Thu, 13 Jan 1994 22:44:53 -0500 (EST)
> X-Mailer: ELM [version 2.4 PL21]
> Content-Type: text
> Content-Length: 6917      
> 
> Dear fellow council members:
> 	First I like to thank council member Dong Chen for his effort to
> organize this e-mail meeting. We are now at a critical moment of our term
> as 5th IFCSS council member. It will also be a critical moment of IFCSS
> history. We hope this will be an important moment to be remembered in our
> pursuit of democracy, as we begin to truly understand the word
> democracy and to apply it to our daily practice. 
> 	I think everybody must still remember at the 5th IFCSS congress, 
> people were thinking, debating. People were all asking the same question what
> will be the fate of IFCSS after CSPA? We were all worried about the future of 
> this community of Chinese students and scholars. We were all confused about
> how IFCSS going to play its role in the future of this ever larger and more 
> diversified community. But one thing was crystal clear in the mind of every 
> single one of us, that is we need a CHANGE. We were elected for this term of 
> change. we are mandated by the fellow students and scholars that voted for
> us to bring change to IFCSS, to its cause, to its structure, and most 
> importantly to the way it is operated. Lets ask ourselves what 
> changes we have brought after half of term has passed?
> 	I remember one conversation I had with Dr. Chen Ming, an IFCSS veteran 
> from the very beginning. He said the IFCSS was founded at the tragic
> incidence of June 4th, under the anger against the undemocratic way that
> the Chinese government was governing the country, we were disgusted by the
> killing of the students simply because they were concerned, they wanted to
> know, they wanted to be involved. But it is only now, after four years, we
> just begin to understand the true meaning of Democracy.  
> 	What is it? What is the meaning of this magic word? The word that 
> everybody in this world all claim that he is for it. Webster's dictionary
> defines it as following "Democracy, govern by people or their
> representatives". aha! We are claiming we are democratic, in fact this is
> the most important cause that brought us together. Have we lived up to the 
> spirit of democracy? Are we open to the people that we are representing? 
> are the ones that we voted open to us? If people are not informed how
> they can govern? In our case, if the entire students and scholars community
> is not well informed how their opinions can be reflected in the policy
> of IFCSS and how the operation of the IFCSS can be towards their needs and
> demands?
> 	We are trying to bring some changes to IFCSS. For the past several
> months, the financial reform task force have been trying extremely hard to
> change the budgeting and accounting system of IFCSS which allowed many
> financial disasters, like Zhao Haiqin's incidence, to happen so many times
> in the short 4 years history of IFCSS. It is overwhelmingly considered a
> necessary thing to do among the students and scholars' community. It is also 
> a consensus among us that we must straight this mess out. But why we have
> been experiencing such a resistance if we are acting according people we
> represent. Who is fighting so fiercefuly against bringing this change to
> our organization using every means they can possibly use. After all
> these frustration, the financial committee decided to take the case to the
> public. To released a letter to the community that compiles all the questions
> that were asked during the second teleconference, the questions that are
> not answered by our executive branch. This letter induced a series debates 
> among the CSS community. 
> 	The debate among us in the council is not really on the financial
> reform, of which we all agree, we all know changes should be made. The debate
> among us is about whether we should let people, the people that we are 
> representing, KNOW! about the SECRECY OF IFCSS OPERATION! It is on this issue 
> our opinion diverged. Should we let them know? or should we not? To the ones 
> that still remembers the definition of democracy, the question is 
> self-explanatory. Not only there is nothing wrong with letting people
> know, in the contrary this is what we should do and have to do. Some
> people may argue, we would let people know at the end, when things are
> settled. No! The CSS community has every right to know at every stage of
> development. THIS IS A MATTER ABOUT OPENNESS AND SECRECY! THIS IS A MATTER
> ABOUT THE DEMOCRATIC PRINCIPLE! Secrecy of the IFCSS operation is the
> biggest single enemy that will jeopardize the future of IFCSS as a democratic
> organization.   
> 	During the 5th congress, all the representatives voted for the
> expansion of exchange between oversea students and people in China. We all
> know this is a big inevitable in the new era after CSPA and during China's
> economical reform. But we also know this is a very complicated issue.
> Political situation has not been changed in any great extend in China. We
> decided to pursuit exchange, because we understand that China need to catch the
> wave of economical development, we believe the economical reform will
> bring about deeper and more profound changes in China. Now, we glad the HQ
> had made first step. But at the same time, given the importance
> and touchyness of this undertaking, we are terribly dispointed that
> council was not informed before this was happened. No plan had been worked
> out between the council and HQ on how IFCSS going to stand 
> that can represent the interests of the whole community. Instead to do it
> prepared and intelligently, we did that in a unprepared, unintelligent,
> unprofessional fashion. We council members are rather unhappy about that.
> 	What is wrong? why all these are happening? All because the SECRECY in 
> our operation. The HQ is trying to keep the council in dark and our
> council is trying to keep the public in dark. Every body is working
> against each other, and for God's sake, under the name of protecting
> IFCSS. We all know a healthy body is a body that metablize, a body that
> knows what to absorb and what to discharge. A brain can  not be alive
> without the rest of the body parts.  A organization can not be well and
> healthy without all the components work together, without every part of it
> being informed and in cooperation. Lets remember from the by-law that
> IFCSS is a organization that represents the entire community of students 
> and scholars,our cause is to promote democracy. So, the students and
> scholars are within the IFCSS, and they are the IFCSS, they are the ones 
> should be informed and they are the ones who should govern.
> 	Dear members of the council, we are here because we wanted to do
> good things for our people. As we always say, good motivation isn't enough.
> Lets give up the old ways of thinking that already become the warm bed for
> the secrecy in operation. We need to dislose when there is a problem, we
> need to confront when it is a matter of principle. Thank you.
>    
> 
> 
>                                                       Cheng Liu    
>    
>    
>   	
>    
>   	
> 	   
>    
> 
>    
> 
> 
> 

          __                                         Mail address:
   ______/ /301-405-5025(O)____301-314-9437(fax)     Dong Chen
  / ____/ /_  ___  ___    / __ \____  ___  ____(C)   LPR, Univ. of Maryland
 / /   / __ \/ _ \/ _ \  / / / / __ \/ _ \/ __ \     College Park, MD 20742
/ /___/ / / /  __/ // / / /_/ / /_/ / // / /_/ / Email: [email-masked]
\____/_/ /_/\___/_//_/ /_____/\____/_//_/\__  /  "Do you know why communist
 __________________________________________/ /    can not be a good C++
/___________________________________________/     programer ?"   --D.C.